@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/fira-sans-v18-latin-regular.eot');
    src: url('../fonts/fira-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/fira-sans-v18-latin-regular.woff2') format('woff2'), url('../fonts/fira-sans-v18-latin-regular.woff') format('woff'), url('../fonts/fira-sans-v18-latin-regular.ttf') format('truetype'), url('../fonts/fira-sans-v18-latin-regular.svg#FiraSans') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/fira-sans-v18-latin-600.eot');
    src: url('../fonts/fira-sans-v18-latin-600.eot?#iefix') format('embedded-opentype'), url('../fonts/fira-sans-v18-latin-600.woff2') format('woff2'), url('../fonts/fira-sans-v18-latin-600.woff') format('woff'), url('../fonts/fira-sans-v18-latin-600.ttf') format('truetype'), url('../fonts/fira-sans-v18-latin-600.svg#FiraSans') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000000;
    font: 400 1.125em/1.3em 'Fira Sans', Arial, sans-serif;
}
h1, h2, h3 {
    font-weight: 600;
}
#wrapper {
    position: relative;
    max-width: 700px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #fff url('../images/bg.jpg') top right no-repeat;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
h1 {
    font-size: 2.5em;
    line-height: 1.1;
    text-transform: uppercase;
}
h1 span {
    font-size: 0.875rem;
    text-transform: none;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
}
h3 {
    font-size: 1.5em;
    line-height: 1.2;
    color: #4D4943;
    position: absolute;
    top: -9rem;
    left: 15rem;
    right: 10rem;
}
h4 {
    font: bold 1.25em/1.3 "Time New Roman", serif;
}
.red {
    color: #B82122;
    display: block;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding-left: 1rem;
}
li:before {
    content: "•";
    float: left;
    margin: -1px 0 0 -1rem;
}
header {
    padding: 1rem;
}
header figure {
    display: none;
}
.wid {
    width: 66%;
    font-size: 1.0625rem;
    line-height: 1.3;
}
article {
    padding: 1rem 1rem 0;
    position: relative;
}
.ttl {
    padding: 1rem 2rem 1rem 1rem;
    width: fit-content;
    background: #545454;
    margin: 0 -1rem 1rem;
    clip-path: polygon(0 0, 100% 0, 86% 100%, 0% 100%);
}
.ttl p {
    font-family: "Time New Roman", serif;
    text-transform: uppercase;
    font-size: 0.875rem;
    line-height: 1.3;
}
.icon {
    display: flex;
    gap: 1rem 1.25rem;
    align-items: center;
    position: relative;
    flex-wrap: wrap;
}

.icon:before {
    content: "";
    height: 98%;
    border-left: 3px solid #B8BCBE;
    position: absolute;
    left: 6.75rem;
}
.icon p {
    font-size: 0.8125rem;
    line-height: 1.3;
    padding: 0;
}
.icon p:last-of-type {
    display: flex;
    align-items: center;
}
.icon img {
    margin-right: 0.25rem;
}
.upsn {
    text-transform: none;
    display: block;
}
.abs {
    position: absolute;
    bottom: 0;
    right: 6rem;
}
.qrc {
    display: flex;
    padding: 1rem 1rem 0;
    background: #d72024 url("../images/icon.jpg") bottom left 5rem no-repeat;
    gap: 2rem;
    width: 57%;
    flex-direction: row-reverse;
}
.qrc div {
    flex: 1;
}
.qrc p {
    font-family: "Time New Roman", serif;
    font-size: 0.81225rem;
    line-height: 1.1;
    padding-bottom: 0.5rem;
}
.qrc :is(h4, p), .ttl :is(h1, p) {
    color: #fff;
}
footer {
    display: flex;
}
footer > p {
    padding: 1rem;
    flex: 1;
    display: flex;
    gap: 0.5rem;
    align-items: center;
    font-family: "Time New Roman", serif;
    color: #575757;
    font-size: 0.875rem;
    line-height: 1.3;
    border-top: 2px solid #BABEC0;
}
@media only screen and (max-width:699px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background-image: none;
    }
    p {
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    h3 {
        position: static;
        margin: 0 0 1rem;
    }
    header {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 1rem;
    }
    header figure {
        display: block;
        position: static;
    }
    .nopad {
        padding: 0;
    }
    figure {
        display: block;
    }
    article br {
        display: none;
    }
    .abs {
        position: static;
    }
    .wid {
        width: auto;
    }
    footer {
        flex-direction: column;
    }
    .qrc {
        width: auto;
    }
}
@media only screen and (max-width:480px) {
    .ttl {
        padding: 1rem;
    }
}
@media only screen and (max-width:400px) {
    h1 {
        font-size: 2em;
    }
    .ttl {
        clip-path: none;
    }
    .icon {
        gap: 1rem;
    }
    .icon:before {
        display: none;
    }
    .qrc {
        background-image: none;
    }
    .qrc {
        gap: 1rem;
        flex-direction: column;
        align-items: center;
    }
}